local ffi = require 'ffi'
local lj_include = require 'lj_include'

ffi.cdef[[
struct flock {
    short int l_type;
    short int l_whence;
    __off_t l_start;
    __off_t l_len;
    __pid_t l_pid;
};
struct flock64 {
    short int l_type;
    short int l_whence;
    __off64_t l_start;
    __off64_t l_len;
    __pid_t l_pid;
};
]]

lj_include('bits_fcntl_linux')
